<!DOCTYPE html>
<html lang="en">

<head>
    <title>Carbook - Free Bootstrap 4 Template by Colorlib</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800&display=swap"
        rel="stylesheet">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css"
        integrity="sha512-5A8nwdMOWrSz20fDsjczgUidUBR8liPYU+WymTZP1lmY9G6Oc7HlZv156XqnsgNUzTyMefFTcsFH/tnJE/+xBg=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="css/open-iconic-bootstrap.min.css">
    <link rel="stylesheet" href="css/animate.css">

    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/magnific-popup.css">

    <link rel="stylesheet" href="css/aos.css">

    <link rel="stylesheet" href="css/ionicons.min.css">

    <link rel="stylesheet" href="css/bootstrap-datepicker.css">
    <link rel="stylesheet" href="css/jquery.timepicker.css">

    <link rel="stylesheet" href="css/flaticon.css">
    <link rel="stylesheet" href="css/icomoon.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/step-wizard.css">
    <style>
        .wizard .nav-tabs>li {
            width: 25%;
        }

        .uploader {
            display: block;
            clear: both;
            margin: 0 auto;
            width: 100%;
            max-width: 600px;
        }

        .uploader label {
            float: left;
            clear: both;
            width: 100%;
            padding: 2rem 1.5rem;
            text-align: center;
            background: #fff;
            border-radius: 7px;
            border: 3px solid #eee;
            transition: all 0.2s ease;
            user-select: none;
        }

        .uploader label:hover {
            border-color: #454cad;
        }

        .uploader label.hover {
            border: 3px solid #454cad;
            box-shadow: inset 0 0 0 6px #eee;
        }

        .uploader label.hover #start i.fa {
            transform: scale(0.8);
            opacity: 0.3;
        }

        .uploader #start {
            float: left;
            clear: both;
            width: 100%;
        }

        .uploader #start.hidden {
            display: none;
        }

        .uploader #start i.fa {
            font-size: 50px;
            margin-bottom: 1rem;
            transition: all 0.2s ease-in-out;
        }

        .uploader #response {
            float: left;
            clear: both;
            width: 100%;
        }

        .uploader #response.hidden {
            display: none;
        }

        .uploader #response #messages {
            margin-bottom: 0.5rem;
        }

        .uploader #file-image {
            display: inline;
            margin: 0 auto 0.5rem auto;
            width: auto;
            height: auto;
            max-width: 180px;
        }

        .uploader #file-image.hidden {
            display: none;
        }

        .uploader #notimage {
            display: block;
            float: left;
            clear: both;
            width: 100%;
        }

        .uploader #notimage.hidden {
            display: none;
        }

        .uploader progress,
        .uploader .progress {
            display: inline;
            clear: both;
            margin: 0 auto;
            width: 100%;
            max-width: 180px;
            height: 8px;
            border: 0;
            border-radius: 4px;
            background-color: #eee;
            overflow: hidden;
        }

        .uploader .progress[value]::-webkit-progress-bar {
            border-radius: 4px;
            background-color: #eee;
        }

        .uploader .progress[value]::-webkit-progress-value {
            background: linear-gradient(to right, #393f90 0%, #454cad 50%);
            border-radius: 4px;
        }

        .uploader .progress[value]::-moz-progress-bar {
            background: linear-gradient(to right, #393f90 0%, #454cad 50%);
            border-radius: 4px;
        }

        .uploader input[type="file"] {
            display: none;
        }

        .uploader div {
            margin: 0 0 0.5rem 0;
            color: #5f6982;
        }

        .uploader .btn {
            display: inline-block;
            margin: 0.5rem 0.5rem 1rem 0.5rem;
            clear: both;
            font-family: inherit;
            font-weight: 700;
            font-size: 14px;
            text-decoration: none;
            text-transform: initial;
            border: none;
            border-radius: 0.2rem;
            outline: none;
            padding: 0 1rem;
            height: 36px;
            line-height: 36px;
            color: #fff;
            transition: all 0.2s ease-in-out;
            box-sizing: border-box;
            background: #454cad;
            border-color: #454cad;
            cursor: pointer;
        }
    </style>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-dark ftco_navbar bg-dark ftco-navbar-light" id="ftco-navbar">
        <div class="container">
            <a class="navbar-brand" href="index.html">Car<span>Book</span></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#ftco-nav"
                aria-controls="ftco-nav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="oi oi-menu"></span> Menu
            </button>

            <div class="collapse navbar-collapse" id="ftco-nav">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item"><a href="index.html" class="nav-link">Home</a></li>
                    <li class="nav-item"><a href="about.html" class="nav-link">About</a></li>
                    <li class="nav-item"><a href="services.html" class="nav-link">Services</a></li>
                    <li class="nav-item"><a href="pricing.html" class="nav-link">Pricing</a></li>
                    <li class="nav-item active"><a href="car.html" class="nav-link">Cars</a></li>
                    <li class="nav-item"><a href="blog.html" class="nav-link">Blog</a></li>
                    <li class="nav-item"><a href="contact.html" class="nav-link">Contact</a></li>
                </ul>
            </div>
        </div>
    </nav>
    <!-- END nav -->

    <section class="hero-wrap hero-wrap-2 js-fullheight" style="background-image: url('images/bg_3.jpg');"
        data-stellar-background-ratio="0.5">
        <div class="overlay"></div>
        <div class="container">
            <div class="row no-gutters slider-text js-fullheight align-items-end justify-content-start">
                <div class="col-md-9 ftco-animate pb-5">
                    <p class="breadcrumbs"><span class="mr-2"><a href="index.html">Home <i
                                    class="ion-ios-arrow-forward"></i></a></span>
                        <span>Cars <i class="ion-ios-arrow-forward"></i></span>
                    </p>
                    <h1 class="mb-3 bread">Add a Car</h1>
                </div>
            </div>
        </div>
    </section>

    <section class="ftco-section bg-light signup-step-container">
        <div class="container">
            <div class="row d-flex justify-content-center">
                <div class="col-md-12">
                    <div class="wizard">
                        <div class="wizard-inner">
                            <div class="connecting-line"></div>
                            <ul class="nav nav-tabs" role="tablist">
                                <li role="presentation" class="active">
                                    <a href="#step1" data-toggle="tab" aria-controls="step1" role="tab"
                                        aria-expanded="true"><span class="round-tab">1 </span> <i>Step
                                            1: Basic</i></a>
                                </li>
                                <li role="presentation" class="disabled">
                                    <a href="#step2" data-toggle="tab" aria-controls="step2" role="tab"
                                        aria-expanded="false"><span class="round-tab">2</span> <i>Step
                                            2: Details</i></a>
                                </li>
                                <li role="presentation" class="disabled">
                                    <a href="#step3" data-toggle="tab" aria-controls="step3" role="tab"><span
                                            class="round-tab">3</span> <i>Step
                                            3: Pricing</i></a>
                                </li>
                                <li role="presentation" class="disabled">
                                    <a href="#step4" data-toggle="tab" aria-controls="step4" role="tab"><span
                                            class="round-tab">4</span> <i>Step
                                            4: Finish</i></a>
                                </li>
                            </ul>
                        </div>

                        <form role="form" action="index.html" class="login-box">
                            <div class="tab-content" id="main_form">
                                <div class="tab-pane active" role="tabpanel" id="step1">
                                    <div class="form-row mb-3">
                                        <div class="col-md-6">
                                            <label for="validationCustom01">License
                                                Plate: </label>
                                            <input type="text" class="form-control" id="validationCustom01"
                                                placeholder="City" required>
                                            <div class="invalid-feedback">
                                                Please provide a valid
                                                license plate
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <label>Color: </label>
                                            <select class="custom-select custom-select-lg mb-3 d-block">
                                                <option selected>Color</option>
                                                <option value="1">Red</option>
                                                <option value="2">Green</option>
                                                <option value="3">Blue</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Please provide a valid color
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-row mb-3">
                                        <div class="col-md-6">
                                            <label for="validationCustom01">Brand
                                                name: </label>
                                            <select class="custom-select custom-select-lg mb-3 d-block">
                                                <option selected>Brand name</option>
                                                <option value="1">Toyota</option>
                                                <option value="2">Hyundai</option>
                                                <option value="3">Honda</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Please provide a valid brand
                                                name
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <label>Model: </label>
                                            <select class="custom-select custom-select-lg mb-3 d-block">
                                                <option selected>Model</option>
                                                <option value="1">A</option>
                                                <option value="2">B</option>
                                                <option value="3">C</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Please provide a valid model
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-row mb-3">
                                        <div class="col-md-6">
                                            <label for="validationCustom02">Production
                                                year: </label>
                                            <input type="text" class="form-control" id="validationCustom02"
                                                placeholder="Production year" required>
                                            <div class="invalid-feedback">
                                                Please provide a valid year
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <label for="validationCustom03">No.
                                                of seats: </label>
                                            <input type="text" class="form-control" id="validationCustom03"
                                                placeholder="No. of seats" required>
                                            <div class="invalid-feedback">
                                                Please provide a valid
                                                number of seats
                                            </div>
                                        </div>
                                    </div>
                                    <div class="form-row mb-3">
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label>Transmission:
                                                </label>
                                                <div class="d-flex">
                                                    <div class="custom-control custom-radio mr-3">
                                                        <input type="radio" id="automaticTransmission"
                                                            name="transmission" class="custom-control-input"
                                                            value="Automatic">
                                                        <label class="custom-control-label"
                                                            for="automaticTransmission">Automatic</label>
                                                    </div>
                                                    <div class="custom-control custom-radio">
                                                        <input type="radio" id="manualTransmission" name="transmission"
                                                            class="custom-control-input" value="Manual">
                                                        <label class="custom-control-label"
                                                            for="manualTransmission">Manual</label>
                                                    </div>
                                                </div>
                                                <div class="invalid-feedback">
                                                    Please select a valid
                                                    transmission type
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label>Fuel: </label>
                                                <div class="d-flex">
                                                    <div class="custom-control custom-radio mr-3">
                                                        <input type="radio" id="gasolineFuel" name="fuel"
                                                            class="custom-control-input" value="Gasoline">
                                                        <label class="custom-control-label"
                                                            for="gasolineFuel">Gasoline</label>
                                                    </div>
                                                    <div class="custom-control custom-radio">
                                                        <input type="radio" id="dieselFuel" name="fuel"
                                                            class="custom-control-input" value="Diesel">
                                                        <label class="custom-control-label"
                                                            for="dieselFuel">Diesel</label>
                                                    </div>
                                                </div>
                                                <div class="invalid-feedback">
                                                    Please select a valid
                                                    fuel type
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <h3>Documents: </h3>
                                    <div class="row mb-3">
                                        <div class="col-md-4">
                                            <label class="label-add-car" for="registrationPaper">Registration
                                                paper</label>
                                            <div id="file-upload-form" class="uploader">
                                                <input id="file-upload" type="file" name="fileUpload"
                                                    accept=".jpeg, .doc, .docx, .xls, .xlsx, .txt, .jpg, .png, .gif" />

                                                <label for="file-upload" id="file-drag">
                                                    <img id="file-image" src="#" alt="Preview" class="hidden">
                                                    <div id="start">
                                                        <i class="fa fa-upload" aria-hidden="true"></i>
                                                        <div>Drag and drop
                                                            OR</div>
                                                        <div id="notimage" class="hidden">Please
                                                            select an image
                                                        </div>
                                                        <span id="file-upload-btn">Select
                                                            a file</span>
                                                    </div>
                                                    <div id="response" class="hidden">
                                                        <div id="messages"></div>
                                                        <progress class="progress" id="file-progress" value="0">
                                                            <span>0</span>%
                                                        </progress>
                                                    </div>
                                                </label>
                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <label class="label-add-car" for="registrationPaper">Certificate
                                                or
                                                Inspection</label>
                                            <div id="file-upload-form" class="uploader">
                                                <input id="file-upload" type="file" name="fileUpload"
                                                    accept=".jpeg, .doc, .docx, .xls, .xlsx, .txt, .jpg, .png, .gif" />

                                                <label for="file-upload" id="file-drag">
                                                    <img id="file-image" src="#" alt="Preview" class="hidden">
                                                    <div id="start">
                                                        <i class="fa fa-upload" aria-hidden="true"></i>
                                                        <div>Drag and drop
                                                            OR</div>
                                                        <div id="notimage" class="hidden">Please
                                                            select an image
                                                        </div>
                                                        <span id="file-upload-btn">Select
                                                            a file</span>
                                                    </div>
                                                    <div id="response" class="hidden">
                                                        <div id="messages"></div>
                                                        <progress class="progress" id="file-progress" value="0">
                                                            <span>0</span>%
                                                        </progress>
                                                    </div>
                                                </label>
                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <label class="label-add-car" for="registrationPaper">Insurance</label>
                                            <div id="file-upload-form" class="uploader">
                                                <input id="file-upload" type="file" name="fileUpload"
                                                    accept=".jpeg, .doc, .docx, .xls, .xlsx, .txt, .jpg, .png, .gif" />

                                                <label for="file-upload" id="file-drag">
                                                    <img id="file-image" src="#" alt="Preview" class="hidden">
                                                    <div id="start">
                                                        <i class="fa fa-upload" aria-hidden="true"></i>
                                                        <div>Drag and drop
                                                            OR</div>
                                                        <div id="notimage" class="hidden">Please
                                                            select an image
                                                        </div>
                                                        <span id="file-upload-btn">Select
                                                            a file</span>
                                                    </div>
                                                    <div id="response" class="hidden">
                                                        <div id="messages"></div>
                                                        <progress class="progress" id="file-progress" value="0">
                                                            <span>0</span>%
                                                        </progress>
                                                    </div>
                                                </label>
                                            </div>
                                        </div>
                                    </div>
                                    <span class="fileType">File type: doc,
                                        .docx, .pdf, .jpg, .jpeg, .png</span>
                                    <ul class="list-inline pull-right">
                                        <li><button type="button" class="default-btn prev-step">Cancel</button></li>
                                        <li><button type="button" class="default-btn next-step">Next</button></li>
                                    </ul>

                                </div>
                                <div class="tab-pane" role="tabpanel" id="step2">
                                    <div class="form-row mb-3">
                                        <div class="col-md-6">
                                            <label for="validationCustom04">Mileage:
                                            </label>
                                            <input type="text" class="form-control" id="validationCustom04"
                                                placeholder="Mileage" required>
                                            <div class="invalid-feedback">
                                                Please provide a valid
                                                mileage
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <label for="validationCustom05">Fuel
                                                consumption: (liters/100 km)</label>
                                            <input type="text" class="form-control" id="validationCustom05"
                                                placeholder="Fuel consumption" required>
                                            <div class="invalid-feedback">
                                                Please provide a valid fuel
                                                consumption
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <label>Address: </label>
                                            <select class="custom-select custom-select-lg mb-3 d-block">
                                                <option selected>City/Province</option>
                                                <option value="1">One</option>
                                                <option value="2">Two</option>
                                                <option value="3">Three</option>
                                            </select>
                                            <div class="invalid-feedback"></div>
                                            <select class="custom-select custom-select-lg mb-3 d-block">
                                                <option selected>District</option>
                                                <option value="1">One</option>
                                                <option value="2">Two</option>
                                                <option value="3">Three</option>
                                            </select>
                                            <div class="invalid-feedback"></div>
                                            <select class="custom-select custom-select-lg mb-3 d-block">
                                                <option selected>District</option>
                                                <option value="1">One</option>
                                                <option value="2">Two</option>
                                                <option value="3">Three</option>
                                            </select>
                                            <div class="invalid-feedback"></div>
                                            <label for="validationCustom06">House
                                                number, Street </label>
                                            <input type="text" class="form-control" id="validationCustom06"
                                                placeholder="House number, Street" required>
                                            <div class="invalid-feedback">
                                                Please provide a valid House
                                                number, Street
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <label>Description: </label>
                                            <textarea name="desc" class="form-control" rows="4"></textarea>
                                        </div>
                                        <div class="col-md-12 mb-3">
                                            <span><b>Additional function:
                                                </b></span>
                                        </div>
                                        <div class="col-md-2 md-4 mr-5" style="padding: 0;">
                                            <div class=" align-items-center d-flex">
                                                <span class="me-4 d-block col-2">Bluetooth</span>
                                                <i class="d-block col-5" aria-hidden="true"></i>
                                                <input type="checkbox" name="bluetooth" value="bluetooth">
                                            </div>
                                            <div class=" align-items-center d-flex">
                                                <span class="me-4 d-block col-2">GPS</span>
                                                <i class="d-block col-5" aria-hidden="true"></i>
                                                <input type="checkbox" name="gps" value="gps">
                                            </div>
                                            <div class=" align-items-center d-flex">
                                                <span class="me-4 d-block col-2">Camera</span>
                                                <i class=" d-block col-5" aria-hidden="true"></i>
                                                <input type="checkbox" name="camera" value="camera">
                                            </div>
                                        </div>
                                        <div class="col-md-2 md-4 mr-5" style="padding: 0;">
                                            <div class=" align-items-center d-flex">
                                                <span class="me-4 d-block col-2">Sun_roof</span>
                                                <i class=" d-block col-5" aria-hidden="true"></i>
                                                <input type="checkbox" name="sun" value="sun">
                                            </div>
                                            <div class=" align-items-center d-flex">
                                                <span class="me-4 d-block col-2">Child_lock</span>
                                                <i class=" d-block col-5" aria-hidden="true"></i>
                                                <input type="checkbox" name="lock" value="lock">
                                            </div>
                                            <div class=" align-items-center d-flex">
                                                <span class="me-4 d-block col-2">child_seat</span>
                                                <i class=" d-block col-5" aria-hidden="true"></i>
                                                <input type="checkbox" name="seat" value="seat">
                                            </div>
                                        </div>
                                        <div class="col-md-2 md-4 mr-5" style="padding: 0;">
                                            <div class=" align-items-center d-flex">
                                                <span class="me-4 d-block col-2">DVD</span>
                                                <i class="d-block col-5" aria-hidden="true"></i>
                                                <input type="checkbox" name="dvd" value="dvd">
                                            </div>
                                            <div class=" align-items-center d-flex">
                                                <span class="me-4 d-block col-2">USB</span>
                                                <i class=" d-block col-5" aria-hidden="true"></i>
                                                <input type="checkbox" name="usb" value="usb">
                                            </div>
                                        </div>
                                        <div class="col-md-12 mb-3">
                                            <span><b>Images: </b></span>
                                            <div class="row mb-3">
                                                <div class="col-md-6">
                                                    <label class="label-add-car" for="registrationPaper">Front</label>
                                                    <div id="file-upload-form" class="uploader">
                                                        <input id="file-upload" type="file" name="fileUpload"
                                                            accept=".jpeg, .doc, .docx, .xls, .xlsx, .txt, .jpg, .png, .gif" />
                                                        <label for="file-upload" id="file-drag">
                                                            <img id="file-image" src="#" alt="Preview" class="hidden">
                                                            <div id="start">
                                                                <i class="fa fa-upload" aria-hidden="true"></i>
                                                                <div>Drag and drop OR</div>
                                                                <div id="notimage" class="hidden">Please select an image
                                                                </div>
                                                                <span id="file-upload-btn">Select a file</span>
                                                            </div>
                                                            <div id="response" class="hidden">
                                                                <div id="messages"></div>
                                                                <progress class="progress" id="file-progress" value="0">
                                                                    <span>0</span>%
                                                                </progress>
                                                            </div>
                                                        </label>
                                                    </div>
                                                </div>
                                                <div class="col-md-6">
                                                    <label class="label-add-car" for="registrationPaper">Back</label>
                                                    <div id="file-upload-form" class="uploader">
                                                        <input id="file-upload" type="file" name="fileUpload"
                                                            accept=".jpeg, .doc, .docx, .xls, .xlsx, .txt, .jpg, .png, .gif" />
                                                        <label for="file-upload" id="file-drag">
                                                            <img id="file-image" src="#" alt="Preview" class="hidden">
                                                            <div id="start">
                                                                <i class="fa fa-upload" aria-hidden="true"></i>
                                                                <div>Drag and drop OR</div>
                                                                <div id="notimage" class="hidden">Please select an image
                                                                </div>
                                                                <span id="file-upload-btn">Select a file</span>
                                                            </div>
                                                            <div id="response" class="hidden">
                                                                <div id="messages"></div>
                                                                <progress class="progress" id="file-progress" value="0">
                                                                    <span>0</span>%
                                                                </progress>
                                                            </div>
                                                        </label>
                                                    </div>
                                                </div>
                                                <div class="col-md-6">
                                                    <label class="label-add-car" for="registrationPaper">Left</label>
                                                    <div id="file-upload-form" class="uploader">
                                                        <input id="file-upload" type="file" name="fileUpload"
                                                            accept=".jpeg, .doc, .docx, .xls, .xlsx, .txt, .jpg, .png, .gif" />
                                                        <label for="file-upload" id="file-drag">
                                                            <img id="file-image" src="#" alt="Preview" class="hidden">
                                                            <div id="start">
                                                                <i class="fa fa-upload" aria-hidden="true"></i>
                                                                <div>Drag and drop OR</div>
                                                                <div id="notimage" class="hidden">Please select an image
                                                                </div>
                                                                <span id="file-upload-btn">Select a file</span>
                                                            </div>
                                                            <div id="response" class="hidden">
                                                                <div id="messages"></div>
                                                                <progress class="progress" id="file-progress" value="0">
                                                                    <span>0</span>%
                                                                </progress>
                                                            </div>
                                                        </label>
                                                    </div>
                                                </div>
                                                <div class="col-md-6">
                                                    <label class="label-add-car" for="registrationPaper">Right</label>
                                                    <div id="file-upload-form" class="uploader">
                                                        <input id="file-upload" type="file" name="fileUpload"
                                                            accept=".jpeg, .doc, .docx, .xls, .xlsx, .txt, .jpg, .png, .gif" />
                                                        <label for="file-upload" id="file-drag">
                                                            <img id="file-image" src="#" alt="Preview" class="hidden">
                                                            <div id="start">
                                                                <i class="fa fa-upload" aria-hidden="true"></i>
                                                                <div>Drag and drop OR</div>
                                                                <div id="notimage" class="hidden">Please select an image
                                                                </div>
                                                                <span id="file-upload-btn">Select a file</span>
                                                            </div>
                                                            <div id="response" class="hidden">
                                                                <div id="messages"></div>
                                                                <progress class="progress" id="file-progress" value="0">
                                                                    <span>0</span>%
                                                                </progress>
                                                            </div>
                                                        </label>
                                                    </div>
                                                </div>
                                            </div>
                                            <span class="d-block">Please include full 4 images of your vehicle</span>
                                            <span class="fileType">File type: .jpg, .jpeg, .png, .git</span>
                                            <ul class="list-inline pull-right">
                                                <li><button type="button" class="default-btn prev-step">Cancel</button>
                                                </li>
                                                <li><button type="button" class="default-btn next-step">Next</button>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>

                                <div class="tab-pane" role="tabpanel" id="step3">
                                    <div class="form-row mb-3">
                                        <div class="col-md-6">
                                            <label for="validationCustom04">Set base price for your car: (VND/day)
                                            </label>
                                            <input type="text" class="form-control" id="validationCustom06"
                                                placeholder="Mileage" required>
                                            <div class="invalid-feedback"></div>
                                        </div>
                                        <div class="col-md-6">
                                            <label for="validationCustom05">Required deposit: (VND)</label>
                                            <input type="text" class="form-control" id="validationCustom07"
                                                placeholder="Fuel consumption" required>
                                            <div class="invalid-feedback"></div>
                                        </div>
                                        <div class="col-md-12 mb-3">
                                            <span><b>Terms of use: </b></span>
                                        </div>
                                        <div class="col-md-4 md-4 mr-5" style="padding: 0;">
                                            <div class=" align-items-center d-flex">
                                                <input type="checkbox" name="smoking" value="smoking">
                                                <i class="d-block col-3" aria-hidden="true"></i>
                                                <span class="me-4 d-block">No smoking</span>
                                            </div>
                                            <div class=" align-items-center d-flex">
                                                <input type="checkbox" name="pet" value="pet">
                                                <i class="d-block col-3" aria-hidden="true"></i>
                                                <span class="me-4 d-block">No pet</span>
                                            </div>
                                        </div>
                                        <div class="col-md-4 md-4 mr-5" style="padding: 0;">
                                            <div class=" align-items-center d-flex">
                                                <input type="checkbox" name="food" value="food">
                                                <i class="d-block col-3" aria-hidden="true"></i>
                                                <span class="me-4 d-block">No food in car</span>
                                            </div>
                                            <div class="align-items-center d-flex">
                                                <input type="checkbox" id="otherCheckbox" name="other" value="other">
                                                <i class="d-block col-3" aria-hidden="true"></i>
                                                <span class="me-4 d-block">Other</span>
                                            </div>
                                            <div id="otherTextareaContainer" style="display: none;">
                                                <textarea class="form-control" id="otherTextarea" name="otherText" rows="4"></textarea>
                                            </div>
                                        </div>
                                    </div>
                                    <ul class="list-inline pull-right">
                                        <li><button type="button" class="default-btn prev-step">Cancel</button></li>
                                        <li><button type="button" class="default-btn next-step">Next</button></li>
                                    </ul>
                                </div>
                                <div class="tab-pane" role="tabpanel" id="step4">
                                    <p>Preview</p>
                                    <div class="row">
                                        <div class="col-md-6">
                                            <div id="imageCarousel" class="carousel slide" data-ride="carousel">
                                                <div class="carousel-inner">
                                                    <div class="carousel-item active">
                                                        <img src="images/bg_1.jpg" class="d-block w-100" alt="Image 1">
                                                    </div>
                                                    <div class="carousel-item">
                                                        <img src="images/bg_2.jpg" class="d-block w-100" alt="Image 2">
                                                    </div>
                                                    <div class="carousel-item">
                                                        <img src="images/bg_3.jpg" class="d-block w-100" alt="Image 3">
                                                    </div>
                                                </div>
                                                <a class="carousel-control-prev" href="#imageCarousel" role="button"
                                                    data-slide="prev">
                                                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                                    <span class="sr-only">Previous</span>
                                                </a>
                                                <a class="carousel-control-next" href="#imageCarousel" role="button"
                                                    data-slide="next">
                                                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                                    <span class="sr-only">Next</span>
                                                </a>
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="car-details">
                                                <div class="text">
                                                    <span class="subheading">Cheverolet</span>
                                                    <h2>Mercedes Grand Sedan</h2>
                                                </div>
                                                <div class="text">
                                                    <span>Ratings:</span>
                                                    <span class="star">
                                                        <span>
                                                            <i class="ion-ios-star"></i>
                                                            <i class="ion-ios-star"></i>
                                                            <i class="ion-ios-star"></i>
                                                            <i class="ion-ios-star"></i>
                                                            <i class="ion-ios-star"></i>
                                                        </span>
                                                    </span>
                                                </div>
                                                <div class="text">
                                                    <span>No. of rides: 0</span>
                                                </div>
                                                <div class="text">
                                                    <span>Price: 900k/day</span>
                                                </div>
                                                <div class="text">
                                                    <span>Locations: Cau Giay, Hanoi</span>
                                                </div>
                                                <div class="text">
                                                    <span>Status: <span style="color: green;">Avaiable</span></span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <ul class="list-inline pull-right">
                                        <li><button type="button" class="default-btn prev-step">Cancel</button></li>
                                        <li><button type="button" class="default-btn next-step">Submit</button></li>
                                    </ul>
                                </div>
                                <div class="clearfix"></div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <footer class="ftco-footer ftco-bg-dark ftco-section">
        <div class="container">
            <div class="row mb-5">
                <div class="col-md">
                    <div class="ftco-footer-widget mb-4">
                        <h2 class="ftco-heading-2"><a href="#" class="logo">Car<span>book</span></a></h2>
                        <p>Far far away, behind the word mountains, far from
                            the countries
                            Vokalia and Consonantia, there live the blind
                            texts.</p>
                        <ul class="ftco-footer-social list-unstyled float-md-left float-lft mt-5">
                            <li class="ftco-animate"><a href="#"><span class="icon-twitter"></span></a></li>
                            <li class="ftco-animate"><a href="#"><span class="icon-facebook"></span></a></li>
                            <li class="ftco-animate"><a href="#"><span class="icon-instagram"></span></a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md">
                    <div class="ftco-footer-widget mb-4 ml-md-5">
                        <h2 class="ftco-heading-2">Information</h2>
                        <ul class="list-unstyled">
                            <li><a href="#" class="py-2 d-block">About</a></li>
                            <li><a href="#" class="py-2 d-block">Services</a></li>
                            <li><a href="#" class="py-2 d-block">Term and
                                    Conditions</a></li>
                            <li><a href="#" class="py-2 d-block">Best Price
                                    Guarantee</a></li>
                            <li><a href="#" class="py-2 d-block">Privacy
                                    &amp; Cookies Policy</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md">
                    <div class="ftco-footer-widget mb-4">
                        <h2 class="ftco-heading-2">Customer Support</h2>
                        <ul class="list-unstyled">
                            <li><a href="#" class="py-2 d-block">FAQ</a></li>
                            <li><a href="#" class="py-2 d-block">Payment
                                    Option</a></li>
                            <li><a href="#" class="py-2 d-block">Booking
                                    Tips</a></li>
                            <li><a href="#" class="py-2 d-block">How it
                                    works</a></li>
                            <li><a href="#" class="py-2 d-block">Contact Us</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md">
                    <div class="ftco-footer-widget mb-4">
                        <h2 class="ftco-heading-2">Have a Questions?</h2>
                        <div class="block-23 mb-3">
                            <ul>
                                <li><span class="icon icon-map-marker"></span><span class="text">203
                                        Fake St. Mountain View, San
                                        Francisco, California, USA</span></li>
                                <li><a href="#"><span class="icon icon-phone"></span><span class="text">+2
                                            392 3929 210</span></a></li>
                                <li><a href="#"><span class="icon icon-envelope"></span><span
                                            class="text">info@yourdomain.com</span></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12 text-center">

                    <p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                        Copyright &copy;
                        <script>document.write(new Date().getFullYear());</script>
                        All rights reserved | This template is made with <i class="icon-heart color-danger"
                            aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">Colorlib</a>
                        <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                    </p>
                </div>
            </div>
        </div>
    </footer>

    <!-- loader -->
    <div id="ftco-loader" class="show fullscreen"><svg class="circular" width="48px" height="48px">
            <circle class="path-bg" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke="#eeeeee" />
            <circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke-miterlimit="10"
                stroke="#F96D00" />
        </svg></div>

    <script src="js/jquery.min.js"></script>
    <script src="js/jquery-migrate-3.0.1.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.easing.1.3.js"></script>
    <script src="js/jquery.waypoints.min.js"></script>
    <script src="js/jquery.stellar.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/aos.js"></script>
    <script src="js/jquery.animateNumber.min.js"></script>
    <script src="js/bootstrap-datepicker.js"></script>
    <script src="js/jquery.timepicker.min.js"></script>
    <script src="js/scrollax.min.js"></script>
    <script
        src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBVWaKrjvy3MaE7SQ74_uJiULgl1JY0H2s&sensor=false"></script>
    <script src="js/google-map.js"></script>
    <script src="js/main.js"></script>
    <script src="js/list-grid-view.js"></script>
    <script src="js/multi-step.js"></script>
    <script src="js/toggle-driver-info.js"></script>
    <script>
        $(document).ready(function () {
            $("#otherCheckbox").on("change", function () {
                if ($(this).is(":checked")) {
                    $("#otherTextareaContainer").show();
                } else {
                    $("#otherTextareaContainer").hide();
                }
            });
        });
    </script>
</body>
</html>